
				body {
			
					background-color: #000000;
				
				}
			
			
/* Branded Header Styles & Branded Header Pinstripes */		
			
			
				.branded_header_header {
			
					float: left;
				
					position: relative;
				
					width: 100%;
					height: 22px;
				
				}
			
			
				.branded_header_rules {	
			
					float: left;
				
					position: relative;

					width: 100%;
					height: 6px;
				
					margin-top: 20px;
				
				
					border-top: 1px solid #d3f7f5;
					border-bottom: 1px solid #d3f7f5;
			
				}
				
				
	/* Header Stage Styles - Branded Header Logo */		
				
				
				
				.branded_header_stage {
				
					float: left;
					
					position: relative;
					
					width: 100%;
					height: 375px;
				
					margin-top: 8px;
				}
				
				
				.branded_header_stage .branded_header_logo {
				
					float: left;
					
					position: relative;
					
					width: 100%;
					text-align: center;
					margin-top: 24px;
				}
				
				
				.branded_header_stage .branded_header_logo img {
				
					width: 250px;
					
				}
				
				
	/* Header Stage Styles - Branded Header Text and Custom Fonts */			
				
				
				
				.branded_header_stage .branded_header_banner {
				
					float: left;
					
					position: relative;
					width: 100%;
				}
				
				
				.branded_header_stage  .branded_header_banner ul {
				
					float: left;
					
					width: 100%;
					list-style-type: none;
				}
				
				
				.branded_header_stage .branded_header_banner ul li {
				
					float: left;
					
					width: 100%;
				
				}
				
				
				.branded_header_stage .branded_header_banner ul li p.banner_header {
				
					font-family: 'Sorts Mill Goudy', serif;
					font-weight: 400;
					
					font-size: 50px;
					line-height: 42px;
					
					color: #a9f2ee;

					margin-top: 8px;
				
					text-align: center;
				}
				
				.branded_header_stage .branded_header_banner ul li p.banner_header span {
				
					font-size: 30px;
				}
				
				
				.branded_header_banner ul li p.banner_text {
					
					font-family: 'Source Sans Pro', sans-serif;
					font-weight: 300;
					
					font-size: 24px;
					line-height: 22px;
					color: #b6ebe8;
				
					text-align: center;
					
					padding: 0px;
					
				}
							
	
	
	/* Branded Footer & Branded Footer Rules Stylization */
		
			

				.branded_footer_footer {
			
					position: absolute;
				
					bottom: 0px;
					left: 0px;
				
					width: 100%;
					height: 22px;
				
				}
			
			
				.branded_footer_rules {	
			
					float: left;
				
					position: relative;

					width: 100%;
					height: 6px;
				
					margin-bottom: 16px;
				
					border-top: 1px solid #d3f7f5;
					border-bottom: 1px solid #d3f7f5;
			
				}
			
	
/* Home Page Header Menu - Top RHS */
	
	
		.splash_header_menu ul {
		
			position: absolute;
			
			top: 40px;
			right: 30px;
		
			list-style-type: none;
		}
		
		
		.splash_header_menu ul li {
		
			float: left;
		
			color: #b6ebe8;
		}
		
		
		.splash_header_menu ul li.spacer {

			font-size: 15px;
			font-weight: 300;
			
			margin-left: 6px;
			margin-right: 6px;
		
			color: #b6ebe8;
			
		}
		
		
		.splash_header_menu ul li a {
		
			font-size: 14px;
			font-weight: 300;
			letter-spacing: 1px;
			
			color: #d3f7f5;
		}
		
		
		.splash_header_menu ul li a:hover {
		
			color: #b6ebe8;
			
			text-decoration: underline;
		}	